<?php
/*
* Kielipaketti Help Desk Software HESK (www.hesk.com)
* Language: Suomi
* Version: 2.6.3
* Author: Pia Kontiainen
*
* !!! Tämä tiedosto on tallenettava muotoon UTF-8 ilman tavujärjestysmerkkiä (BOM) !!!
* Testi kirjaimet: àáâãäåæ
*/

// Vaihda "Suomi" kieleksesi
$hesklang['LANGUAGE']='Suomi';

// Kielen koodauksen on oltava UTF-8 kaikille kielille!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 vertailu. Älä muuta tätä, jos et ole varma siitä, mitä olet tekemässä.
$hesklang['_COLLATE']='utf8_unicode_ci';

// Tämä on sähköpostin katkoviiva, jota käytetään ketjutetussa viestissä.
$hesklang['EMAIL_HR']='------ Vastaa tämän viivan yläpuolelle ------';

// Sähköposti OTSIKOT
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Uusi tiketti: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Tiketti vastaanotettu: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Tiketti osoitettu: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Uusi vastaus: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Uusi vastaus: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Tiketti siirretty: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Lisätty huomautus: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Uusi yksityisviesti: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Lista tiketeistäsi';
$hesklang['ticket_closed']			= '[#%%TRACK_ID%%] Tiketti suljettu/ratkaistu'; // Uutta versiossa 2.6.0

// Virheviestit
$hesklang['cant_connect_db']='Ei voi yhdistää tietokantaan!';
$hesklang['invalid_action']='Virheellinen toiminta';
$hesklang['select_username']='Valitse käyttäjätunnus';
$hesklang['enter_pass']='Anna salasana';
$hesklang['cant_sql']='Ei voi suorittaa SQL';
$hesklang['contact_webmsater']='Ilmoita ylläpitäjälle osoitteeseen pratkarekka (at) gmail.com';
$hesklang['mysql_said']='MySQL ilmoitti';
$hesklang['wrong_pass']='Väärä salasana.';
$hesklang['session_expired']='Istuntosi on vanhentunut, kirjaudu sisään alla olevalla lomakkeella.';
$hesklang['attempt']='Virheellinen yritys!';
$hesklang['not_authorized_tickets']='Sinulla ei ole oikeuksia katsoa tikettijä tässä kategoriassa!';
$hesklang['must_be_admin']='Sinulla ei ole oikeuksia tarkastella tätä sivua! Jotta näet sivun, sinun on oltava kirjautuneena sisään ylläpitäjänä.';
$hesklang['no_session']='Ei voi aloittaa uutta sessiota!';
$hesklang['error']='Virhe';
$hesklang['int_error']='Sisäinen komentosarjavirhe';
$hesklang['no_trackID']='Ei seurantatunnusta';
$hesklang['status_not_valid']='Tila ei kelpaa';
$hesklang['trackID_not_found']='Seurantatunnusta ei löytynyt';
$hesklang['select_priority']='Valitse prioriteetti';
$hesklang['ticket_not_found']='Tikettiä ei löytynyt! Vasrmista, että annoit oikean seurantatunnuksen!';
$hesklang['no_selected']='Tikettiä ei valittu. Ei muutettavaa.';
$hesklang['id_not_valid']='Tämä ei ole kelvollinen tunnus';
$hesklang['enter_id']='Anna seurantatunnus';
$hesklang['enter_name']='Anna asiakkaan nimi';
$hesklang['enter_date']='Anna päivämäärä, jonka haluat etsiä';
$hesklang['date_not_valid']='Tämä ei ole kelvollinen päivämäärä. Anna päivämäärä muodossa VVVV-KK-PP.';
$hesklang['enter_subject']='Anna tiketin aihe';
$hesklang['invalid_search']='Virheellinen hakutoiminto';
$hesklang['choose_cat_ren']='Valitse kategoria uudelleen nimettäväksi';
$hesklang['cat_ren_name']='Kirjoita uuden kategorian nimi';
$hesklang['cat_not_found']='Kategoriaa ei löytynyt';
$hesklang['enter_cat_name']='Anna kategorian nimi';
$hesklang['no_cat_id']='Ei kategoriatunnusta';
$hesklang['cant_del_default_cat']='Et voi poistaa oletuksena olevaa kategoriaa, voit vain nimetä sen uudelleen';
$hesklang['no_valid_id']='Virheellinen käyttäjätunnus';
$hesklang['user_not_found']='Käyttäjää ei löytynyt';
$hesklang['enter_real_name']='Anna käyttäjän oikea nimi';
$hesklang['enter_valid_email']='Anna voimassaoleva sähköpostiosoite';
$hesklang['enter_username']='Anna käyttäjätunnus';
$hesklang['asign_one_cat']='Aseta käyttäjälle vähintään yksi kategoria!';
$hesklang['confirm_user_pass']='Vahvista salasana';
$hesklang['passwords_not_same']='Salasanat eivät ole samoja!';
$hesklang['cant_del_admin']='Et voi poistaa oletusylläpitäjää!';
$hesklang['cant_del_own']='Et voi poistaa profiilia, jolla olet kirjautuneena!';
$hesklang['enter_your_name']='Anna nimesi';
$hesklang['enter_viesti']='Kirjoita viesti';
$hesklang['sel_app_cat']='Valitse sopiva kategoria';
$hesklang['sel_app_priority']='Valitse sopiva prioriteetti';
$hesklang['enter_ticket_subject']='Anna tiketin aihe';
$hesklang['user_not_found_nothing_edit']='Käyttäjää ei löydy tai ei muutettavaa';

// YLLÄPITÄJÄN PANEELI
$hesklang['administrator']='Ylläpitäjä';
$hesklang['login']='Kirjaudu';
$hesklang['user']='Käyttäjä';
$hesklang['username']='Käyttäjätunnus';
$hesklang['pass']='Salasana';
$hesklang['confirm_pass']='Vahvista salasana';
$hesklang['logged_out']='Olet kirjautunut ulos';
$hesklang['logout']='Kirjaudu ulos';
$hesklang['logout_success']='Sinut on onnistuneesti kirjattu ulos!';
$hesklang['click_kirjaudu']='Klikkaa tästä kirjautuaksesi';
$hesklang['back']='Mene takaisin';
$hesklang['displaying_pages']='Näyttää <b>%d</b> tiketit. Sivut:';
$hesklang['trackID']='Seurantatunnus';
$hesklang['timestamp']='Aikaleima';
$hesklang['name']='Nimi';
$hesklang['subject']='Aihe';
$hesklang['status']='Status';
$hesklang['priority']='Prioriteetti';
$hesklang['open_action']='Avaa Tiketti'; // Avaa TOIMINTA
$hesklang['close']='Suljettu'; // Suljetun tiketin STATUS
$hesklang['any_status']='Mikä tahansa status';
$hesklang['high']='Korkea';
$hesklang['medium']='Keskinkertainen';
$hesklang['low']='Matala';
$hesklang['del_selected']='Poista valitut tiketit';
$hesklang['manage_cat']='Ylläpidä kategorioita';
$hesklang['profile']='Profiilisi';
$hesklang['show_tickets']='Näytä tiketit';
$hesklang['sort_by']='Järjestä';
$hesklang['date_posted']='Lähetyspäivän mukaan';
$hesklang['category']='Kategoria';
$hesklang['any_cat']='Mikä tahansa kategoria';
$hesklang['order']='Järjestys';
$hesklang['ascending']='nouseva';
$hesklang['descending']='laskeva';
$hesklang['display']='Näytä';
$hesklang['tickets_page']='Tikettijä sivulla';
$hesklang['find_ticket']='Etsi Tiketti';
$hesklang['yyyy_mm_dd']='VVVV-KK-PP';
$hesklang['results_page']='tulosten sivu';
$hesklang['opened']='avoin'; // Tiketti on AVATTU
$hesklang['ticket']='Tiketti';
$hesklang['tickets']='Tiketit';
$hesklang['ticket_been']='Tämä tiketti on';
$hesklang['view_ticket']='Näytä tikettit';
$hesklang['open_tickets']='Avoimet tiketit';
$hesklang['remove_statement']='Poista &quot;Powered by&quot; selvitys';
$hesklang['click_info']='Klikkaa tästä lisätietoja varten';
$hesklang['reply_added']='Vastaus lisätty';
$hesklang['ticket_marked']='Tämä tiketti on merkitty';
$hesklang['ticket_status']='Tiketin status';
$hesklang['replies']='Vastaukset';
$hesklang['date']='Päivämäärä';
$hesklang['email']='Sähköposti';
$hesklang['ip']='IP';
$hesklang['message']='Viesti';
$hesklang['add_reply']='Lisää vastaus';
$hesklang['change_priority']='Vaihda prioriteetti';
$hesklang['attach_sign']='Lisää allekirjoitus';
$hesklang['profile_settings']='Profiilin asetukset';
$hesklang['submit_reply']='Läheta vastaus';
$hesklang['support_panel']='Tukisivu';
$hesklang['ticket_trackID']='Tiketin seurantatunnus';
$hesklang['c2c']='Klikkaa jatkaaksesi';
$hesklang['tickets_deleted']='Tiketit poistettu';
$hesklang['num_tickets_deleted']='<b>%d</b> tiketit on poistettu';
$hesklang['found_num_tickets']='Löytyi <b>%d</b> tikettiä. Sivut:';
$hesklang['confirm_del_cat']='Oletko varma, että haluat poistaa tämän kategorian?';
$hesklang['cat_intro']='Täällä voit muokata kategorioita. Kategoriat ovat hyödyllisiä tikettien luokitteluun(esimerkiksi &quot;Myynnit&quot;,
&quot;Huollot&quot;, &quot;PHP/MySQL ongelmat&quot; etc) ja kirjatessa käyttäjiä tiettyyn kategoriaan (esimerkiksi myyntihenkilö voi vain katsoa huoltopyyntöjä, jotka on lähetetty )
&quot;Myynnit&quot;-kategoriaan)';
$hesklang['cat_name']='Kategorian nimi';
$hesklang['remove']='Poista';
$hesklang['add_cat']='Lisää kategoria';
$hesklang['max_chars']='max 40 merkkiä';
$hesklang['create_cat']='Luo kategoria';
$hesklang['ren_cat']='Uudelleen nimeä kategoria';
$hesklang['to']='asti';
$hesklang['cat_added']='Kategoria lisätty';
$hesklang['cat_name_added']='Kategoria %s on lisätty';
$hesklang['cat_renamed']='Kategoria nimetty uudelleen';
$hesklang['cat_renamed_to']='Valittu kategoria on poistettu onnistuneesti';
$hesklang['cat_removed']='Kategoria poistettu';
$hesklang['cat_removed_db']='Valittu kategoria on onnnistuneesti poistettu tietokannasta';
$hesklang['sure_remove_user']='Oletko varma, että haluat poistaa tämän käyttäjän?';
$hesklang['manage_users']='Ylläpidä käyttäjiä';
$hesklang['users_intro']='Tässä voit ylläpitää käyttäjiä, jotka voivat kirjautua ylläpitäjän sivuille ja 
vastata tikettieihin. Ylläpitäjät voivat nähdä/muokata minkä tahansa kategorian huoltopyynnöt ja heillä on pääsy kaikkiin toimintoihin ylläpitäjän sivuilla (ylläpitää käyttäjiä, kategorioita jne)
kun taas muut käyttäjät voivat nähdä ja vastata tikettieihin vain omissa kategorioissaan.';
$hesklang['yes']='Kyllä';
$hesklang['no']='Ei';
$hesklang['edit']='Muokkaa';
$hesklang['add_user']='Lisää käytttäjä';
$hesklang['req_marked_with']='Pakolliset tiedot on merkitty';
$hesklang['real_name']='Oikea nimi';
$hesklang['sign_extra']='HTML-koodi ei ole sallittua. Linkeistä tulee klikattavia.';
$hesklang['create_user']='Luo käytttäjä';
$hesklang['editing_user']='Muokkaa käyttäjää';
$hesklang['user_added']='Käyttäjä lisätty';
$hesklang['user_added_success']='Uusi käytttäjä %s salasanan %s kanssa on lisätty';
$hesklang['user_removed']='Käyttäjä poistettu';
$hesklang['sel_user_removed']='Valittu käytttäjä on onnistuneesti poistettu tietokannasta';
$hesklang['profile_for']='Profiili';
$hesklang['new_pass']='Uusi salasana';
$hesklang['update_profile']='Päivitä profiilia';
$hesklang['notify_new_posts']='Ilmoita minulle uusista tiketeistä ja viesteistä omissa kategorioissani';
$hesklang['profile_updated']='Profiili päivitetty';
$hesklang['profile_updated_success']='Tämä profiili on onnistuneesti päivitetty';
$hesklang['view_profile']='Näytä profiili';
$hesklang['new_ticket_submitted']='Uusi tiketti lähetetty';
$hesklang['user_profile_updated_success']='Tämän käyttäjän profiili on onnistuneesti päivitetty';
$hesklang['printer_friendly']='Tulostettava versio';
$hesklang['end_ticket']='--- Huoltopyynnön loppu ---';

// KÄYTTÄJÄN LIITTYMÄ
$hesklang['your_ticket_been']='tikettisi on lähetetty';
$hesklang['submit_ticket']='Lähetä tiketti';
$hesklang['sub_ticket']='Lähetä tiketti';
$hesklang['before_submit']='Ennen lähettämistä varmista seuraavat';
$hesklang['all_info_in']='Kaikki tarvittava tieto on täytetty';
$hesklang['all_error_free']='Kaikki tarvittava tieto on oikein ja virheetöntä';
$hesklang['we_have']='Olemme';
$hesklang['recorded_ip']='tallentaneet IP-osoitteesi';
$hesklang['recorded_time']='tallentaneet lähetyksesi ajankohdan';
$hesklang['save_changes']='Tallenna';
$hesklang['reply_submitted']='Vastaus lähetetty';
$hesklang['reply_submitted_success']='Vastauksesi tikettiin on onnistuneesti lähetetty';
$hesklang['view_your_ticket']='Näytä tikettisi';
$hesklang['ticket_submitted']='Tiketti lähetetty';
$hesklang['ticket_submitted_success']='tikettisi on onnistuneesti lähetetty! Seurantatunnus';
$hesklang['your_ticket']='tikettisi';


// ADDED IN HESK VERSION 0.94
$hesklang['check_updates']='Varmista, että sinulla on uusin versio Hesk:stä asennettuna!';
$hesklang['check4updates']='Tarkista päivitykset';
$hesklang['open']='Avaa';
$hesklang['wait_reply']='Odottaa vastausta';
$hesklang['wait_staff_reply']='Odottaa vastausta henkilökunnalta';
$hesklang['wait_cust_reply']='Odottaa vastausta asiakkaalta';
$hesklang['replied']='Vastattu';
$hesklang['closed']='Ratkaistu'; // tiketti on RATKAISTU
$hesklang['last_replier']='Viimeisin vastaaja';
$hesklang['staff']='Henkilökunta';
$hesklang['customer']='Asiakas';
$hesklang['close_selected']='Merkitse valitut tiketit ratkaistuksi';
$hesklang['execute']='Suorita';
$hesklang['saved_replies']='Tallennetut vastaukset';
$hesklang['manage_saved']='Muokkaa tallennettuja vastauksia';
$hesklang['manage_intro']='Tässä voit lisätä ja ylläpitää tallennettuja vastauksia. Ne ovat yleisimmin käytettyjä vastauksia useimmille asiakkaille. Voit käyttää tallennettuja vastauksia välttyäksesi kirjoittamasta samat asiat aina uudelleen.';
$hesklang['no_saved']='Ei tallennettuja vastauksia';
$hesklang['delete_saved']='Oletko varma, että haluat poistaa tämän tallennetun vastauksen?';
$hesklang['new_saved']='Lisää tai muokkaa tallennettua vastausta';
$hesklang['canned_add']='Luo uusi tallennettu vastaus';
$hesklang['canned_edit']='Muokkaa valittuja tallennettuja vastauksia';
$hesklang['saved_title']='Otsikko';
$hesklang['save_reply']='Tallenna vastaus';
$hesklang['saved']='Vastaus tallennettu';
$hesklang['your_saved']='Vastauksesi on tallennettu vastaista käyttöä varten';
$hesklang['ent_saved_title']='Anna vastauksen otsikko';
$hesklang['ent_saved_msg']='Anna vastauksen viesti';
$hesklang['saved_removed']='Tallennettu viesti poistettu ';
$hesklang['saved_rem_full']='Valitut tallennetut vastaukset on poistettu tietokannasta';
$hesklang['clip_alt']='Tällä viestillä on liitteitä';
$hesklang['attachments']='Liitteet';
$hesklang['fill_all']='Tarvittava kenttä puuttuuu';
$hesklang['file_too_large']='Tiedostosi %s on liian iso';
$hesklang['created_on']='Luotu';
$hesklang['tickets_closed']='Tiketti suljettu';
$hesklang['num_tickets_closed']='<b>%d</b> tiketit suljettu';
$hesklang['select_saved']='Valitse tallennettu vastaus';
$hesklang['select_empty']='Valitse / tyhjennä';
$hesklang['insert_special']='Lisää erikoismerkki (korvataan asiakkaan tiedoilla)';
$hesklang['move_to_catgory']='Siirrä tiketti';
$hesklang['move']='Siirrä';
$hesklang['moved']='Tiketti siirretty';
$hesklang['moved_to']='tämä tiketti on siirretty uuteen kategoriaaan';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Kaikki paitsi suljetut';
$hesklang['chg_all']='Vaihda kaikki';
$hesklang['settings']='Asetukset';
$hesklang['settings_intro']='Käytä tätä työkalua muokataksesi tukipistettäsi. Saadaksesi lisätietoja kaikista asetuksista ja vaihtoehdoista, klikkaa apua-kuvaketta tai lue tiedosto readme.html file.';
$hesklang['all_req']='Kaikki kentät (paitsi disabloidut) vaaditaan!';
$hesklang['wbst_title']='Saitin otsikko';
$hesklang['wbst_url']='Saitin URL';
$hesklang['email_wm']='Ylläpitäjän sähköposti';
$hesklang['max_listings']='tuloksia sivulla';
$hesklang['print_size']='Tulostusfontin koko';
$hesklang['debug_mode']='Virheenetsintätila';
$hesklang['on']='PÄÄLLÄ';
$hesklang['off']='POIS';
$hesklang['use_secimg']='Käytä anti-SPAM-kuvaa';
$hesklang['secimg_no']='Ei saatavilla';
$hesklang['attach_use']='Käytä liitteitä';
$hesklang['attach_num']='Numeroa viestiä kohden';
$hesklang['attach_type']='Sallitut tiedostotyypit';
$hesklang['place_after']='Viestin jälkeen';
$hesklang['place_before']='Ennen viestiä';
$hesklang['custom_f']='Kustomoitu kenttä';
$hesklang['custom_u']='Käytä tätä kenttää';
$hesklang['custom_n']='Kentän nimi';
$hesklang['custom_l']='Maksimipituus (merkkiä)';
$hesklang['db_host']='Tietokannan isäntä';
$hesklang['db_name']='Tietokannan nimi';
$hesklang['db_user']='Tietokannan käyttäjänimi';
$hesklang['db_pass']='Tietokannan salasana';
$hesklang['err_sname']='Anna saittisi nimi';
$hesklang['err_surl']='Anna saittisi URL-osoite. Varmista, että se on voimassaoleva. (Alkaa joko http:// tai https://)';
$hesklang['err_wmmail']='Anna voimassaoleva ylläpitäjän sähköposti';
$hesklang['err_nomail']='Anna voimassaoleva "Älä vastaa" sähköposti';
$hesklang['err_htitle']='Anna tukipisteesi otsikko';
$hesklang['err_hurl']='Anna Hesk-kansiosi url. Varmista, että se on voimassaoleva. (Alkaa joko http:// tai https://)';
$hesklang['err_lang']='Valitse Heskin kieli';
$hesklang['err_nolang']='Kielitiedosto ei sijaitse language-kansiossa! Varmista, että olet ladannut tiedoston ennen kielen valitsemista.';
$hesklang['err_max']='Anna listauksen maksimimäärä sivua kohti';
$hesklang['err_psize']='Anna tulostusfontin koko';
$hesklang['err_dbhost']='Anna MySQL-tietokannan isäntä';
$hesklang['err_dbname']='Anna MySQL-tietokannan  nimi';
$hesklang['err_dbuser']='Anna MySQL-tietokannan  käyttäjätunnus';
$hesklang['err_dbpass']='Anna MySQL-tietokannan  salasana';
$hesklang['err_dbsele']='MySQL-tietokantaa ei voitu valita, varmista tietokannan NIMI';
$hesklang['err_custname']='Anna nimi/nimet valitulle/valituille valinnaiselle/valinnaisille kentälle/kentille';
$hesklang['err_openset']='Ei voitu avata tiedostoa <b>hesk_settings.inc.php</b> kirjoittamista varten. CHMOD tämä tiedosto 666 (rw-rw-rw-)';
$hesklang['set_saved']='Asetukset tallennettu';
$hesklang['set_were_saved']='Asetuksesi on tallennettu onnistuneesti';
$hesklang['sec_img']='Turvallisuuskuva';
$hesklang['sec_miss']='Anna turvallisuusnumero';
$hesklang['sec_wrng']='Väärä turvallisuusnumero';
$hesklang['submit_problems']='Mene takaisin ja korjaa seuraavat ongelmat';
$hesklang['cat_order']='Kategoriajärjestys';
$hesklang['reply_order']='Tallennetun vastauksen järjestys';
$hesklang['move_up']='Siirry ylös';
$hesklang['move_dn']='Siirry alas';
$hesklang['cat_move_id']='Puuttuva kategorian tunnus';
$hesklang['reply_move_id']='Puuttuva tallennetun kategorian tunnus';
$hesklang['forgot_tid']='Unohditko seurantatunnuksen?';
$hesklang['tid_send']='Lähetä minulle seurantatunnukseni';
$hesklang['tid_not_found']='Sähköpostiosoitteellasi ei löytynyt yhtään tikettiä';
$hesklang['tid_sent']='Seurantatunnus lähetetty';
$hesklang['tid_sent2']='Sähköposti tikettisi tiedoilla on lähetetty osoitteeseesi';
$hesklang['check_spambox']='Muista myös tarkistaa roskapostikansiosi!';
$hesklang['reply_not_found']='Tallennettua vastausta ei löytynyt';
$hesklang['exists']='On olemassa';
$hesklang['no_exists']='Ei ole olemassa';
$hesklang['writable']='Kirjoitusoikeudet';
$hesklang['not_writable']='Ei kirjoitusoikeuksia';
$hesklang['disabled']='disabloitu';
$hesklang['e_settings']='Et voi tallentaa asetuksia, jollei tällä tiedostolla ole skriptille kirjoitusoikeudet. Lisätietoja readme-tiedostossa!';
$hesklang['e_attdir']='Et voi tallentaa liitteitä, ellei attachments-kansio ole olemassa ja sriptillä kirjoitusoikeudet.';
$hesklang['e_save_settings']='Ei voi tallentaa asetusksia, koska tiedostolla <b>hesk_settings.inc.php</b> Ei ole skriptin kirjoitusoikeuksia.';
$hesklang['e_attach']='Disabloitu, koska skripti ei voi kirjoittaa <b>attachments</b> hakemistoon.';
$hesklang['go']='Mene';


// LISÄTTY TAI MUUTETTU VERSIOSSA 2.0
$hesklang['v']='HESK-VERSIO';
$hesklang['check_status']='Selvitetään statusta';
$hesklang['sub_support']='Lähetä tiketti';
$hesklang['open_ticket']='Lähetä uusi kysymys osastolle';
$hesklang['view_existing']='Näytä olemassa olevat tiketit';
$hesklang['vet']='Näytä lähetetyt tiketit';
$hesklang['enter_user']='Anna käyttjänimesi';
$hesklang['remember_user']='Muista käyttäjänimeni';
$hesklang['wrong_user']='Väärä käyttäjänimi';
$hesklang['no_permission']='Sinulla ei ole oikeuksia suorittaa tätä tehtävää. Kirjaudu sellaisella käyttäjätunnuksella, jolla on oikeudet.';
$hesklang['tickets_on_pages']='Tikettejä: %d kappaletta| Sivuja: %d kappaletta'; // Ensimmäinen %d korvataan tikettien määrällä, toinen %d sivujen määrällä.
$hesklang['jump_page']=' | Hyppää sivulle:';
$hesklang['no_tickets_open']='Ratkaisemattomia tikettejä ei löytynyt';
$hesklang['no_tickets_crit']='Kriteriasi mukaisia huoltopyyntöjä ei löytynyt';
$hesklang['confirm_execute']='Oletko varma, että haluat jatkaa?';
$hesklang['legend']='Legenda';
$hesklang['main_page']='Koti';
$hesklang['menu_users']='Käyttäjät';
$hesklang['menu_cat']='Kategoriat';
$hesklang['menu_profile']='Profiili';
$hesklang['menu_kb']='Tukitietokanta'; // Ylläpitäjän valikon nimike
$hesklang['kb_text']='Tukitietokanta'; // Nimike näkyy asiakkaille
$hesklang['viewkb']='Näytä koko tukitietokanta';
$hesklang['kb']='Ylläpidä tukitietokantaa';
$hesklang['kb_intro']='Tukitietokanta on kokoelma vastauksia useimmiten kysytyihin kysymyksiin (UKK) ja artikkeleita, jotka voivat auttaa asiakkaita itse ratkaisemaan ongelmia. Kattava ja hyvin kirjoitettu tukitietokanta 
Voi merkittävästi vaikuttaa siihen määrään Tikettejä, joita saat ja näin ollen säästää aikaasi. Voit järjestää artikkelit kategorioihin ja alikategorioihin'; // YLLÄPITÄJÄN paneelin kuvaus
$hesklang['kb_is']='Tukitietokanta on kokoelma vastauksia useimmiten kysytyihin kysymyksiin (UKK) ja artikkeleita. Voit lukea artikkeleita tässä kategoriassa tai valita sinua kiinnostavan alikategorian.'; // Kuvaus ASIAKKAILLE
$hesklang['new_kb_art']='Uusi tukitietokannan artikkeli';
$hesklang['kb_cat']='Kategoria';
$hesklang['kb_subject']='Aihe';
$hesklang['kb_content']='Sisältö';
$hesklang['kb_type']='Tyyppi';
$hesklang['kb_published']='Julkaistu';
$hesklang['kb_published2']='Tämä artikkeli on tukitietokannassa kaikkien katsottavissa.';
$hesklang['kb_private']='Yksityinen';
$hesklang['kb_private2']='Ainoastaan henkilökunta voi lukea yksityisiä artikkeleja.';
$hesklang['kb_draft']='Luonnos';
$hesklang['kb_draft2']='Tämä artikkeli on tallennettu, mutta ei vielä julkaistu. Ainoastaan henkilökunta tai oikeudet omaava käyttäjä voi lukea sen.';
$hesklang['kb_links']='<i><span class="notice"><b>Varoitus!</b></span><br />Kirjoita validia koodia ilman &lt;head&gt; and &lt;body&gt; tagejä, vain sisältö!</i>';
$hesklang['kb_ehtml']='Tämä on HTML-koodia (Kirjoitan validia (X)HTML-koodia)';
$hesklang['kb_dhtml']='Tämä on pelkkää tekstiä (linkeistä tulee klikattavia)';
$hesklang['kb_save']='Tallenna artikkeli';
$hesklang['kb_e_subj']='Anna uuden artikkelin aihe!';
$hesklang['kb_e_cont']='Kirjoita artikkelin sisältö!';
$hesklang['kb_art_added']='Artikkeli lisätty';
$hesklang['your_kb_added']='Uusi tukitietokannan artikkeli on lisätty onnistuneesti';
$hesklang['kb_art_deleted']='Artikkeli poistettu';
$hesklang['your_kb_deleted']='Valittu tukitietokannan artikkeli on poistettu onnistuneesti';
$hesklang['kb_art_mod']='Artikkelia muokattu';
$hesklang['your_kb_mod']='Muutoksesi tähän artikkeliin on tallennettu onnistuneesti.';
$hesklang['kb_cat_new']='Uusi tukitietokannan artikkeli';
$hesklang['kb_cat_parent']='Isäntäkategoria';
$hesklang['kb_cat_sub']='Alikategoriat';
$hesklang['kb_cat_title']='Kategorian otsikko';
$hesklang['kb_cat_published']='Tämä artikkeli on tukitietokannassa kaikkien katsottavissa.';
$hesklang['kb_cat_private']='Ainoastaan henkilökunta voi lukea kategorioita.';
$hesklang['kb_cat_add']='Lisää kategoria';
$hesklang['kb_cat_e_title']='Lisää kategorian otsikko!';
$hesklang['kb_cat_added']='Kategoria lisätty';
$hesklang['kb_cat_added2']='Uusi kategoria on onnistuneesti lisätty tukitietokantaan';
$hesklang['kb_cat_man']='Ylläpidä kategorioita';
$hesklang['kb_cat_edit']='Muokkaa kategorian yksityiskohtia';
$hesklang['kb_cat_inv']='Virheellinen kategoria';
$hesklang['kb_cat_art']='Artikkelia tässä kategoriassa';
$hesklang['kb_p_art']='+ Artikkeli';
$hesklang['kb_p_art2']='lisää artikkeli valittuun kategoriaan.';
$hesklang['kb_add_art']='Lisää artikkeli';
$hesklang['kb_p_cat']='+ Kategoria';
$hesklang['kb_p_cat2']='lisää uusi alikategoria valittuun kategoriaan.';
$hesklang['kb_add_cat']='Lisää kategoria';
$hesklang['kb_p_man']='Ylläpidä';
$hesklang['kb_p_man2']='Ylläpidä valittua kategoriaa (muokkaa, poista, ylläpidä artikkeleja).';
$hesklang['kb_main']='Tukitietokannan pääartikkelia ei voi poistaa tai siirtää.';
$hesklang['kb_no_art']='Tässä kategoriassa ei ole artikkeleja.';
$hesklang['author']='Kirjoittaja';
$hesklang['views']='Näyttöjä';
$hesklang['delete']='Poista';
$hesklang['rating']='Arvostelu';
$hesklang['votes']='Ääniä';
$hesklang['kb_rated']='Artikkeli arvosteltu %s/5.0';
$hesklang['kb_not_rated']='Artikkelia ei ole arvosteltu';
$hesklang['del_art']='Oletko varma, että haluat poistaa kyseisen artikkelin?';
$hesklang['kb_art_id']='Puuttuva tai virheellineni artikkelin tunnus!';
$hesklang['kb_art_edit']='Muokkaa artikkelia';
$hesklang['revhist']='Versiohistoria';
$hesklang['kb_order']='Järjestä';
$hesklang['kb_delcat']='Oletko varma, että haluat poistaa kyseisen kategorian?';
$hesklang['kb_cat_mod']='Kategoriaa muutettu';
$hesklang['your_cat_mod']='Muutokset valittuun kategoriaan on tallennettu onnistuneesti.';
$hesklang['kb_cat_del']='Tukitietokannan kategoria poistettu';
$hesklang['kb_cat_dlt']='Valittu tukitietokannan kategoria poistettu.';
$hesklang['allowed_cat']='Kategoriat';
$hesklang['allow_feat']='Ominaisuudet';
$hesklang['can_view_tickets']='Näytä tiketit';
$hesklang['can_reply_tickets']='Vastaa Tiketteihin';
$hesklang['can_assign_tickets']='Osoita tiketit';
$hesklang['can_del_tickets']='Poista tiketit';
$hesklang['can_edit_tickets']='Muokkaa tikettien vastauksia';
$hesklang['can_change_cat']='Muuta tiketin kategoriaa';
$hesklang['can_man_kb']='Ylläpidä tukitietokantaa';
$hesklang['can_man_users']='Ylläpidä käyttäjiä';
$hesklang['can_man_cat']='Ylläpidä kategorioita';
$hesklang['can_man_canned']='Ylläpidä tallennettuja vastauksia';
$hesklang['can_man_settings']='Ylläpidä tukipisteen asetuksia';
$hesklang['can_del_notes']='Poista mikä tahansa tiketin merkintä';
$hesklang['dan']='Käyttäjät voivat poistaa omat tikettiensä merkinnät. Valitse tämä vain, jos haluat sallia tämän käyttäjän poistaa toisten käyttäjien merkintöjä';
$hesklang['in_all_cat']='Vain sallituissa katekorioissa';
$hesklang['admin_can']='(pääsy kaikkiin ominaisuuksiin ja kategorioihin)';
$hesklang['staff_can']='(voit rajoittaa ominaisuuksia ja kategorioita)';
$hesklang['asign_one_feat']='Osoita vähintään yksi ominaisuus tälle käyttäjälle!';
$hesklang['na_view_tickets']='Sinulla ei ole oikeuksia nähdä tikettejä';
$hesklang['support_notice']='Valitettavasti tämän osion voit poistaa ainoastaan ostamalla HESK-lisenssin!';
$hesklang['rart']='Auttoiko tämä artikkeli sinua?';
$hesklang['r']='Auttoiko tämä vastaus sinua?';
$hesklang['tyr']='Kiitos arvostelustasi!';
$hesklang['cw']='Sulje ikkuna';
$hesklang['cw2']='Sulje ikkuna ja lähetä tiketti';
$hesklang['rh']='Arvosteltu<i>hyödylliseksi</i>';
$hesklang['rnh']='Arvosteltu <i>ei hyödylliseksi</i>';
$hesklang['ar']='On jo arvosteltu';
$hesklang['rated']='Käyttäjäarviot %s/5.0 (%s ääntä)';
$hesklang['not_rated']='Käyttäjä ei ole vielä arvostellut';
$hesklang['rdis']='Arvostelu on poistettu käytöstä';
$hesklang['kbdis']='Tukitietokanta on poistettu käytöstä';
$hesklang['kbpart']='Valitettavasti sinulla ei ole oikeuksia tähän artikkeliin';
$hesklang['popart']='Huipulla olevat tukitietokannan artikkelit:';
$hesklang['latart']='Uusimmat tukitietokannan artikkelit:';
$hesklang['m']='Lisää aiheita';
$hesklang['ac']='Artikkelia tässä kategoriassa:';
$hesklang['noa']='Ei vielä artikkeleja';
$hesklang['noac']='Ei vielä artikkeleja tässä kategoriassa';
$hesklang['dta']='Päivämäärä lisätty';
$hesklang['ad']='Artikkelin yksityiskohdat';
$hesklang['aid']='Artikkelin tunnus';
$hesklang['as']='Tulos';
$hesklang['search']='Hae';
$hesklang['sr']='Hae tuloksista';
$hesklang['nosr']='Hakua vastaavia artikkeleja ei löytynyt. Voit selailla tukitietokantaa tai lähettää uuden tukipyynnön.';
$hesklang['rv']='Resetoi näytöt';
$hesklang['rr']='Resetetoi äänet (arvostelut)';
$hesklang['opt']='Vaihtoehdot';
$hesklang['delcat']='Poista kategoria';
$hesklang['move1']='Siirrä artikkeleja isäntäkategoriaan';
$hesklang['move2']='Poista tämän kategorian artikkelit';
$hesklang['sc']='Suositellut tukitietokannan artikkelit';
$hesklang['not']='Tiketit'; // Kategorian tikettien määrä
$hesklang['graph']='Graafi';
$hesklang['lu']='Listaa käyttäjänimet';
$hesklang['aclose']='Automaattisesti sulje tiketit';
$hesklang['aclose2']='päivää viimeisestä henkilökunnan vastauksesta';
$hesklang['s_ucrt']='Avaa uudelleen tikettejä';
$hesklang['urate']='Vastaa arvoteluihin';
$hesklang['hesk_url']='Tukipisteen URL';
$hesklang['hesk_title']='Tukipisteen otsikko';
$hesklang['server_time']='Serverin ajan offset';
$hesklang['t_h']='tuntia';
$hesklang['cid']='Tapauksen seurantatunnus';
$hesklang['t_m']='minuuttia';
$hesklang['day']='Kesäaika';
$hesklang['tfor']='Ajan muoto';
$hesklang['prefix']='Taulukon etuliite';
$hesklang['s_kbs']='Ota käyttöön tukitietokannan hae-toiminto';
$hesklang['s_kbr']='Ota käyttöön tukitietokannan arvostelu';
$hesklang['s_maxsr']='Maksimi määrä hakutuloksia';
$hesklang['s_suggest']='Ehdota tukitietokannan artikkelia';
$hesklang['s_spop']='Näytä suositut artikkelit';
$hesklang['s_slat']='Näytä uusin artikkeli';
$hesklang['s_onin']='on <a href="../" target="_blank">tukipisteen etusivulla</a> page';
$hesklang['s_onkb']='on <a href="../knowledgebase.php" target="_blank">Tukitietokannan etusivu</a> page';
$hesklang['s_scol']='Kategorioita rivissä';
$hesklang['s_ptxt']='Artikkelin esikatselun pituus';
$hesklang['s_psubart']='Alikategorian artikkelit';
$hesklang['enable']='Ota käyttöön';
$hesklang['s_type']='Tyyppi';
$hesklang['custom_r']='Vaadittu';
$hesklang['custom_place']='Sijanti';
$hesklang['custom_use']='Kustomoidut kentät';
$hesklang['stf']='Tekstikenttä';
$hesklang['stb']='Iso tekstilaatikko';
$hesklang['srb']='Radionappi';
$hesklang['ssb']='Valintalaatikko';
$hesklang['db']='Tietokanta';
$hesklang['hd']='Tukipisteen asetukset';
$hesklang['gs']='Yleiset asetukset';
$hesklang['cwin']='Sulje ikkuna';
$hesklang['defw']='Oletusarvo';
$hesklang['ok']='OK';
$hesklang['ns']='Nämä ovat saatavilla olevat valinnat tälle kustomoidulle kentälle. Tallentaaksesi muutokset klikkaa <b>OK</b> ja <b>Tallenna muutokset</b> nappia ylläpitäjän asetukset-sivulla!';
$hesklang['rows']='Rivit (korkeus)';
$hesklang['cols']='Sarakkeet (leveys)';
$hesklang['opt2']='Valinnat tälle radionapille, syötä yksi vaihtoehto per rivi (jokainen rivi luo uuden radionapin arvon, josta valita. Sinun täytyy syöttää vähintään kaksi vaihtoehtoa)';
$hesklang['opt3']='Valinnat tälle valintalaatikolle, syötä yksi vaihtoehto per rivi (jokainen rivi on valinta, josta asiakas voi valinta. Sinun täytyy syöttää vähintään kaksi vaihtoehtoa!';
$hesklang['atl2']='Anna vähintään kaksi vaihtoehtoa (yksi per rivi)!';
$hesklang['notes']='Notes';
$hesklang['addnote']='+ Add note';
$hesklang['noteby']='Huomautus seuraavalta';
$hesklang['delnote']='Poista huomautus';
$hesklang['noteerr']='Huomautus jo poistettu tai väärät parametrit';
$hesklang['s']='Lähetä';
$hesklang['nhid']='Asiakkaat eivät näe huomatautuksia!';
$hesklang['delt']='Poista tämä kirjoitus';
$hesklang['edtt']='Muokkaa kirjoitusta';
$hesklang['edt1']='Kirjoitus muokattu';
$hesklang['edt2']='Muutokset valittuun kirjoitukseen on tallennettu';
$hesklang['dele']='Poista tämä tiketti';
$hesklang['repd']='Kirjoitus poistettu';
$hesklang['repl']='Valittu kirjoitus poistettu';
$hesklang['tickets_found']='Haun tulokset';
$hesklang['al']='Ylläpitäjän linkki';
$hesklang['ap']='Mene ylläpitäjän paneeliin';
$hesklang['dap']='Näytä linkki ylläpitäjän paneeliin <a href="../" target="_blank">Tukipisteen etusivulla</a>';
$hesklang['q_miss']='Vastaa anti-SPAM-kysymykseen';
$hesklang['use_q']='Käytä anti-SPAM-kysymystä';
$hesklang['q_q']='-&gt; Kysymys (HTML-koodi on <font class="success">sallittu</font>)';
$hesklang['q_a']='-&gt; Vastaus';
$hesklang['err_qask'] = 'Syötä anti-SPAM-kysymys';
$hesklang['err_qans'] = 'Syötä vastaus anti-SPAM-kysymykseen';
$hesklang['genq'] = 'Luo satunnainen kysymys';


// Added or modified in version 2.1
$hesklang['amo']='Lisää';
$hesklang['delatt']='Poista valittu liite';
$hesklang['kb_att_rem']='Valittu liite on poistettu';
$hesklang['inv_att_id']='Virheellinen liitteen tunnus!';
$hesklang['scb']='Valintaruutu';
$hesklang['opt4']='Vaihtoehdot tälle valintruudulle, syötä yksi vaihtoehto per rivi. Jokainen rivi on vaihtoehto, jonka asiakkaat voivat valita, Useat valinnat ovat mahdollisia. Sinun täytyy antaa vähintään kaksi vaihtoehtoa!';
$hesklang['autologin']='Kirjaa minut sisään automaattisesti jokaisella käynnillä';
$hesklang['just_user']='Muista vain käyttäjänimeni';
$hesklang['nothx']='Ei, kiitos!';
$hesklang['pinfo']='Profiilin tiedot';
$hesklang['sig']='Allekirjoitus';
$hesklang['pref']='Asetukset';
$hesklang['aftrep']='Tikettiin vastaamisen jälkeen';
$hesklang['showtic']='Näytä tiketti, johon juuri vastasin';
$hesklang['gomain']='Palaa ylläpidon pääsivulle';
$hesklang['shownext']='Avaa seuraava tiketti, joka tarvitsee vastaukseni';
$hesklang['rssn']='Näyttää seuraavan tiketin, joka tarvitsee huomiotasi';
$hesklang['mrep']='Korvaa viesti';
$hesklang['madd']='Lisää loppuun';
$hesklang['priv']='Yksityiset kategoriat ja artikkelit, jotka on merkitty *:llä ovat vain henkilökunnan katsottavissa';
$hesklang['inve']='Virheellinen sähköpostitiedosto';
$hesklang['emfm']='Puuttuva sähköpostitiedosto';
$hesklang['hesk_lang']='Oletuskieli';
$hesklang['s_mlang']='Usea kieli';
$hesklang['s_mlange']='Ota käyttöön vain, jos annat tukea kaikilla asennetuilla kielillä!';
$hesklang['s_inl']='Testaa language-kansio';
$hesklang['ta']='Testaa uudestaan';
$hesklang['alo']='Salli automaattinen kirjautuminen';
$hesklang['chol']='Oletuskieli';
$hesklang['mmdl']='Tee tästä oletuskieleni';
$hesklang['warn']='VAROITUS';
$hesklang['dmod']='Virheenkorjaustila on otettu käyttöön. Varmista, että poistat tämän tilan käytöstä, kun HESK on asennettu ja toiminnassa.';
$hesklang['kb_spar']='Kategoria ei voi olla itsensä isäntäkategoria!';
$hesklang['mysql_root']='Sinun MySQL-salasana on tyhjä, oletko varma, että haluat kirjautua pääkäyttäjänä? Tämä on merkittävä turvallisuusriski!';
$hesklang['chg']='Vaihda';
$hesklang['chpri']='Prioriteetti vaihdettu';
$hesklang['chpri2']='Tiketin prioriteetti on vaihdettu %s:ksi';
$hesklang['selcan']='Valitse tallennettu vastaus, jota haluat muokata';
$hesklang['q_wrng']='Väärä anti-SPAM vastaus';
$hesklang['cndupl']='Sinulla on jo kategoria tällä nimellä. Valitse yksilöllinen nimi jokaiselle kategorialle.';
$hesklang['wsel']='Valitse kenttä, jonka mukaan haluat etsiä';


// Added or modified in version 2.2
$hesklang['eto']='Virheellinen pyyntö';
$hesklang['id']='Tunnus';
$hesklang['geco']='Luo suora linkki';
$hesklang['genl']='Suora kategorialinkki';
$hesklang['genl2']='Käytä tätä linkkiä valitaksesi ennakkoon kategorian &quot;Lähetä tiketti quot;-lomakkeella.';
$hesklang['exa']='Esimerkkejä';
$hesklang['small']='Pieni laatikko';
$hesklang['large']='Iso laatikko';
$hesklang['cpri']='Asiakkaan prioriteetti';
$hesklang['owner']='Omistaja';
$hesklang['unas']='Ei vielä osoitettu';
$hesklang['assi']='Osoita';
$hesklang['asst']='Osoita seuraavalle';
$hesklang['asst2']='Osoita tämä tiketti seuraavalle';
$hesklang['asss']='Osoita itselle';
$hesklang['asss2']='Osoita tämä tiketti minulle';
$hesklang['can_assign_self']='Voi osoittaa tikettejä itselle';
$hesklang['can_assign_others']='Voi osoittaa tikettejä muille';
$hesklang['can_view_ass_others']='Voi nähdä tiketit, jotka ovat osoitetut toisille';
$hesklang['unoa']='Valitulla käyttäjällä ei ole pääsyä tähän kategoriaan';
$hesklang['tasi']='Omistaja osoitettu';
$hesklang['tasy']='Tämä tiketti on osoitettu sinulle';
$hesklang['taso']='Tämä tiketti on osoitettu valitulle käyttäjälle';
$hesklang['tasy2']='Osoitettu minulle';
$hesklang['taso2']='Osoitettu muulle henkilökunnalle';
$hesklang['nose']='Valitse uusi omistaja';
$hesklang['onasc']='Tällä omistajalle ei ole pääsyä valittuun kategoriaan.';
$hesklang['tunasi']='Tikettiä ei ole osoitettu';
$hesklang['tunasi2']='Tiketti on vailla omistajaa ja on valmis osoitettavaksi uudelleen';
$hesklang['note']='Merkintä';
$hesklang['success']='Onnistunut';
$hesklang['nyt']='Tämä tiketti on osoitettu seuraavalle';
$hesklang['noch']='Muutoksia ei ole tehty';
$hesklang['orch']='Näyttöjärjestys on muutettu';
$hesklang['rfm']='Vaadittava tieto puuttuu:';
$hesklang['repl0']='Riittämättömät oikeudet tämän tehtävän tekemiseen';
$hesklang['repl1']='Tätä viestiä ei ole olemassa';
$hesklang['reports']='Raportit';
$hesklang['reports_intro']='Raportit-alue antaa sinun tuottaa useita raportteja valitulla aikajaksolla.';
$hesklang['refi']='Resetoi lomakkeen tiedot';
$hesklang['dich']='Hylkää muutokset';
$hesklang['dire']='Näytä raportti';
$hesklang['m1']='Tammikuu';
$hesklang['m2']='Helmikuu';
$hesklang['m3']='Maaliskuu';
$hesklang['m4']='Huhtikuu';
$hesklang['m5']='Toukokuu';
$hesklang['m6']='Kesäkuu';
$hesklang['m7']='Heinäkuu';
$hesklang['m8']='Elokuu';
$hesklang['m9']='Syyskuu';
$hesklang['m10']='Lokakuu';
$hesklang['m11']='Marraskuu';
$hesklang['m12']='Joulukuu';
$hesklang['d1']='Maanantai';
$hesklang['d2']='Tiistai';
$hesklang['d3']='Keskiviikko';
$hesklang['d4']='Torstai';
$hesklang['d5']='Perjantai';
$hesklang['d6']='Lauantai';
$hesklang['d0']='Sunnuntai';
$hesklang['mo']='Ma';
$hesklang['tu']='Ti';
$hesklang['we']='Ke';
$hesklang['th']='To';
$hesklang['fr']='Pe';
$hesklang['sa']='La';
$hesklang['su']='Su';
$hesklang['from']='Alkaen';
$hesklang['cinv']='Virheellinen päivämäärä';
$hesklang['cinv2']='Hyväksytty aikamuoto on kk/pp/vvvv';
$hesklang['cinm']='Virheellinen kuukausi';
$hesklang['cinm2']='Sallittu alue on';
$hesklang['cind']='Virheellinen kuukaudenpäivä';
$hesklang['cind2']='Sallittu alue valitulle kuukaudelle on';
$hesklang['month']='Kuukausi';
$hesklang['ocal']='Avaa kalenteri';
$hesklang['ca01']='Edellinen vuosi';
$hesklang['ca02']='Edellinen kuukausi';
$hesklang['ca03']='Seuraava kuukausi';
$hesklang['ca04']='Seuraava vuosi';
$hesklang['ca05']='Sulje kalenteri';
$hesklang['cdr']='Valitse aikajakso:';
$hesklang['crt']='Valite raportin tyyppi:';
$hesklang['r1']='Tänään';
$hesklang['r2']='Eilen';
$hesklang['r3']='Tämä kuukausi';
$hesklang['r4']='Edellinen kuukausi';
$hesklang['r5']='Viimeiset 30 päivää';
$hesklang['r6']='Tämä viikko (Ma-Su)';
$hesklang['r7']='Viime viikko (Ma-Su)';
$hesklang['r8']='Tämän viikon arkipäivät (Ma-Pe)';
$hesklang['r9']='Viime viikon arkipäivät (Ma-Pe)';
$hesklang['r10']='Tänä vuonna';
$hesklang['r11']='Viime vuonna';
$hesklang['r12']='Kaikki ajat';
$hesklang['datetofrom']='&quot;Alkaen päivästä&quot; ei voi olla suurempi kuin &quot;päivään asti&quot;. Päivämäärät ovat vaihtaneet paikkaa.';
$hesklang['t1']='Tikettiä per päivä';
$hesklang['t2']='Tikettiä per kuukausi';
$hesklang['t3']='Tikettiä per käytttäjä';
$hesklang['t4']='Tikettiä per kategoria';
$hesklang['ticass']='Osoitetut tiketit';
$hesklang['ticall']='Vastattu tiketteihin';
$hesklang['totals']='Yhteensä';
$hesklang['all']='Kaikki';
$hesklang['atik']='Uudet tiketit';
$hesklang['kbca']='Sinulla on jo tukitietokanta tällä nimellä.';
$hesklang['menu_msg']='Posti';
$hesklang['menu_can']='Tallennettu';
$hesklang['m_from']='Osoitteesta:'; 
$hesklang['m_to']='Kenelle:';
$hesklang['m_sub']='Aihe:';
$hesklang['m_re']='Re:'; // Postin vastauksen etuliite, kuten "Re: Alkuperäinen aihe"
$hesklang['m_fwd']='Fwd:'; // Postin jälleen lähetyksen etuliite, kuten "Fwd: Alkuperäinen aihe"
$hesklang['m_h']='Yksityisviestit';
$hesklang['m_intro']='Käytä yksityisviestejä lähettääksesi pikaviestejä toisille henkilökunnan jäsenille.';
$hesklang['e_udel']='(Käyttäjä poistettu)';
$hesklang['new_mail']='Uusi yksityisviesti';
$hesklang['m_send']='Lähetä viesti';
$hesklang['m_rec']='Valitse viestin vastaanottaja';
$hesklang['m_inr']='Virheellinen viestin vastaanottaja';
$hesklang['m_esu']='Anna yksityisviestin aihe';
$hesklang['m_pms']='Yksityisviestisi on lähetetty';
$hesklang['inbox']='SAAPUNEET';
$hesklang['outbox']='LÄHETETYT';
$hesklang['m_new']='UUSI viesti';
$hesklang['pg']='Näytä sivu';
$hesklang['npm']='Ei yksityisviestejä tässä kansiossa.';
$hesklang['m_ena']='Sinulla ei ole oikeuksia lukea tätä viestiä.';
$hesklang['mau']='Merkitse ei luetuksi';
$hesklang['mo1']='Merkitse valitut viestit luetuksi';
$hesklang['mo2']='Merkitse valitut viestit ei luetuiksi';
$hesklang['mo3']='Poista valitut viestit';
$hesklang['delm']='Poista tämä viesti';
$hesklang['e_tid']='Virhe luodessa yksilöllistä tiketin tunnusta, yritä lähettää lomake myöhemmin.';
$hesklang['smmr']='Valitut viestit on merkitty luetuksi';
$hesklang['smmu']='Valitut viestit on merkitty ei luetuksi';
$hesklang['smdl']='Valitut viestit on poistettu';
$hesklang['show']='näytä';
$hesklang['s_my']='Osoitettu minulle';
$hesklang['s_ot']='Osoitettu toisille';
$hesklang['s_un']='Tiketit, joita ei ole osoitettu';
$hesklang['s_for']='Etsi seuraavaa';
$hesklang['s_in']='Etsi alueella';
$hesklang['s_incl']='Etsi alueelta';
$hesklang['find_ticket_by']='Etsi tiketti';
$hesklang['e_nose']='Osoituksen statusta ei ole valittu, näyttää kaikki tiketit.';
$hesklang['fsq']='Anna hakusanat';
$hesklang['topen']='Avoin'; // Ratkaisemattomat tiketit
$hesklang['nms']='Ei valittua viestiä, ei muutettavaa';
$hesklang['tlo']='Lukitse tiketti';
$hesklang['tul']='Poista tiketin lukitus';
$hesklang['loc']='Lukittu';
$hesklang['isloc']='Asiakkaat eivät voi vastata tai avata uudelleen lukittuja tikettejä. Kun lukittu tiketti on merkitty ratkaistuksi.';
$hesklang['tlock']='Tiketti on lukittu';
$hesklang['tunlock']='Tiketin lukitus on poistettu';
$hesklang['tislock']='Tämä tiketti on lukittu, asiakas ei voi lähettää vastausta.';
$hesklang['tislock2']='Tämä tiketti on lukittu, et voi lähettää vastausta.';
$hesklang['nsfo']='Vastaavia artikkeleja ei löytynyt.';
$hesklang['elocked']='Tämä tiketti on lukittu tai poistettu.';
$hesklang['nti']='+ Uusi tiketti';
$hesklang['nti2']='Syötä uusi tiketti';
$hesklang['nti3']='Käytä tätä lomaketta luodaksesi uuden tiketin asiakkaan nimellä. Syötä <i>asiakkaan</i> tiedot lomakkeelle (asiakkaan nimi, sähköposti, ...), EIKÄ sinun nimeäsi! Tiketti luodaan ikään kuin asiakas olisi sen lähettänyt.';
$hesklang['addop']='Vaihtoehdot';
$hesklang['seno']='Lähetä sähköposti-ilmoitus asiakkaalle';
$hesklang['otas']='Näytä tiketti lähetyksen jälkeen';
$hesklang['notn']='Ilmoitukset';
$hesklang['nomw']='Tukipiste lähettää sähköposti-ilmoituksen, kun:';
$hesklang['nwts']='Uusi tiketti omistajan kanssa on lähetetty:';
$hesklang['ncrt']='Asiakas vastaa tikettiin, jolla on omistaja:';
$hesklang['ntam']='Tiketti on osoitettu minulle';
$hesklang['npms']='Yksityisviesti on lähetetty minulle';
$hesklang['support_remove']='Paljon aikaa ja vaivaa on käytetty HESKin kehittämiseen. Tue HESKiä ostamalla lisenssi, joka poistaa nämä merkinnät<i>Powered by Help Desk Software HESK</i> tukipisteestäsi';
$hesklang['ycvtao']='Sinä et voi katsoa toisille osoitettuja tikettejä';
$hesklang['password_not_valid']='Salasanan on oltava vähintään viisi merkkiä';
$hesklang['lkbs']='Ladataan tukitietokannan ehdotuksia...';
$hesklang['auto']='(automaattisesti)';

// Added or modified in version 2.3
$hesklang['unknown']='Tuntematon';
$hesklang['pcer']='Korjaa seuraavat virheet:';
$hesklang['seqid']='Tiketin numero';
$hesklang['close_action']='Merkitse ratkaistuksi'; // Sulje TOIMINTO
$hesklang['archived']='Merkattu';
$hesklang['archived2']='Merkattu tiketti';
$hesklang['add_archive']='Merkkaa tämä tiketti';
$hesklang['add_archive_quick']='Merkkaa valitut tiketit';
$hesklang['remove_archive']='Poista tämän tiketin merkintä';
$hesklang['remove_archive_quick']='Poista valittujen tikettien merkintä';
$hesklang['added_archive']='Tiketti merkattu';
$hesklang['removed_archive']='Tiketin merkintä on poistettu';
$hesklang['added2archive']='Tiketti on merkattu';
$hesklang['removedfromarchive']='Tiketin merkintä on poistettu';
$hesklang['num_tickets_tag']='<b>%d</b> Tiketit on merkattu';
$hesklang['num_tickets_untag']='<b>%d</b> Tikettien merkintä on poistettu';
$hesklang['can_add_archive']='Voi merkata tikettejä';
$hesklang['disp_only_archived']='Vain merkatut tiketit';
$hesklang['search_only_archived']='Vain merkatut tiketit';
$hesklang['critical']=' * Kriittinen * ';
// ALKU: lyhenteet, joita käytetty "viimeksi päivitetty" sarakkeessa
$hesklang['abbr']['year']='v';
$hesklang['abbr']['month']='kk';
$hesklang['abbr']['week']='vko';
$hesklang['abbr']['day']='p';
$hesklang['abbr']['hour']='t';
$hesklang['abbr']['minute']='min';
$hesklang['abbr']['second']='s';
// LOPPU lyhenneluettelolle
$hesklang['cnsm']='Ei voi lähettää viestiä seuraavalle:';
$hesklang['yhbb']='Sinut on lukittu ulos systeemistä koska %s minuuttia liian monta epäonnistunutta kirjautumista.';
$hesklang['pwdst']='Salasanan vahvuus';
$hesklang['tid_mail']='Ei hätää! Anna <b>sähköpostiosoitteesi</b> ja lähetämme sinulle uuden seurantatunnuksen välittömästi:';
$hesklang['rem_Sähköposti']='Muista sähköpostiosoitteeni';
$hesklang['eytid']='Anna tiketin seurantatunnus.';
$hesklang['enmdb']='Antamaasi sähköpostiosoitetta tälle tiketin tunnukselle ei löydy tietokannastamme.';
$hesklang['confSähköposti']='Vahvista sähköposti';
$hesklang['confSähköposti2']='Vahvista sähköpostiosoitteesi';
$hesklang['confSähköpostie']='Sähköpostiosoitteet eivät ole samoja';
$hesklang['taso3']='Osoitettu seuraavalle:';
$hesklang['sec_enter']='Kirjoita numero, jonka näet alla olevassa kuvassa.';
$hesklang['reload']='Lataa kuva uudelleen';
$hesklang['verify_q']='SPAMin esto:'; // anti-spam kysymykselle
$hesklang['verify_i']='SPAMin esto'; // anti-spam kuvalle (captcha)
$hesklang['admin_kirjaudu']='Henkilökunnan kirjautuminen';
$hesklang['vrfy']='Testi läpäisty';
$hesklang['last_update']='Päivitetty';
$hesklang['cot']='Älä pakota kriittistä tikettiä ylimmäiseksi';
$hesklang['def']='Tee tästä oletusnäkymäni';
$hesklang['gbou']='Näitä tikettejä<b>ei ole osoitettu</b>:';
$hesklang['gbom']='tiketit osoitettu <b>minulle</b>:';
$hesklang['gboo']='tiketit osoitettu seuraavalle <b>%s</b>:';
$hesklang['select']=' - - Klikkaa valitaksesi - - ';
$hesklang['chngstatus']='Vaihda status seuraavaan';
$hesklang['perat']='%s kaikista tiketeistä'; // vaihtuu "23% kaikista tiketeistä"
$hesklang['viewart']='Näytä tämä artikkeli';
$hesklang['chdp']='Vaihda oletussalasana <a href="profile.php">Profiilisi</a> sivulla!';
$hesklang['chdp2']='Vaihda salasanasi, käytät oletusta!';
$hesklang['security']='Security';
$hesklang['kb_i_art']='Uusi artikkeli';
$hesklang['kb_i_art2']='Syötä artikkeli';
$hesklang['kb_i_cat']='Uusi Kategoria';
$hesklang['kb_i_cat2']='Syötä kategoria';
$hesklang['gopr']='Näytä tukitietokanta';
$hesklang['kbstruct']='Tukitietokannan rakenne';
$hesklang['cancel']='Hylkää';
$hesklang['sh']='Piilota viesti';
$hesklang['goodkb']='Miten kirjoittaa hyviä tukitietokannan artikkeleja?';
$hesklang['catset']='Kategorian astukset';
$hesklang['inpr']='Valitse uusi prioriteetti';
$hesklang['incat']='Valitse uusi kategoria';
$hesklang['instat']='Valitse uusi status';
$hesklang['tsst']='Tiketin status on asetettu seuraavaksi %s';
$hesklang['aass']='Osoita automaattisesti';
$hesklang['aaon']='Tikettien automaattinen osoitus on käytössä (klikkaa poistaaksesi käytöstä)';
$hesklang['aaoff']='Tikettien automaattinen osoitus on pois käytöstä (klikkaa ottaaksesi käyttöön)';
$hesklang['uaaon']='Tikettien automaattinen osoitus on käytössä valittulle käyttäjälle';
$hesklang['uaaoff']='Automaattinen osoitus on poistettu käytöstä valitulla käyttäjällä';
$hesklang['taasy']='Tämä tiketti on osoitettu automaattisesti sinulle';
$hesklang['can_view_unassigned']='Voi katsella tikettejä, joita ei ole osoitettu';
$hesklang['ycovtay']='Voit katsoa ainoastaan sinulle osoitettuja tikettejä';
$hesklang['in_progress']='Käynnissä';
$hesklang['on_hold']='Pidossa';
$hesklang['import_kb']='Tuo tämä tiketti tukitietokannan artikkeliin';
$hesklang['import']='Olet tuomassa <i>yksityistä tikettiä</i> <i>julkiseen artikkeliin</i>.<br /><br />Varmista, että poistat kaikki henkilökohtaiset tiedot otsikosta ja viestikentästä!';
$hesklang['tab_1']='Yleinen';
$hesklang['tab_2']='Tukipiste';
$hesklang['tab_3']='Tukitietokanta';
$hesklang['tab_4']='Kustomoidut kentät';
$hesklang['tab_5']='Sekalaiset';
$hesklang['disable']='Ota pois käytöstä';
$hesklang['dat']='Päivämäärä &amp; Aika';
$hesklang['lgs']='Kieli';
$hesklang['onc']='ON - Asiakkaat';
$hesklang['ons']='ON - Kaikki';
$hesklang['viewvtic']='Näytä tiketit';
$hesklang['reqetv']='Vaadi sähköposti tiketin katseluun';
$hesklang['banlim']='Kirjautumisyritysten raja';
$hesklang['banmin']='Banniaika (minuutteja)';
$hesklang['subnot']='Lähetä huomautus';
$hesklang['subnot2']='Näytä huomautus asiakkaille, jotka lähettävät tikettejä';
$hesklang['eseqid']='Peräkkäiset tunnukset';
$hesklang['sconfe']='Vahvista sähköposti';
$hesklang['saass']='Osoita tiketti automaattisesti';
$hesklang['swyse']='WYSIWYG editori';
$hesklang['hrts']='Arvostele HESK';
$hesklang['hrts2']='Näytä "Arvostele tämä" skriptin linkki ylläpitäjän paneelissa';
$hesklang['emlpipe']='Sähköpostin ketjutus';
$hesklang['emlsend']='Lähettää sähköpostia';
$hesklang['emlsend2']='Lähetä sähköposti käyttäen';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP Serveri';
$hesklang['smtph']='SMTP Isäntä';
$hesklang['smtpp']='SMTP Portti';
$hesklang['smtpu']='SMTP käyttäjänimi';
$hesklang['smtpw']='SMTP salasana';
$hesklang['smtpt']='SMTP Timeout';
$hesklang['other']='Muu';
$hesklang['features']='Ominaisuudet';
$hesklang['can_view_online']='Voi nähdä henkilökunnan jäsenet, jotka ovat online';
$hesklang['online']='Online';
$hesklang['offline']='Offline';
$hesklang['onlinep']='käyttäjät Online'; // Näyttöä varten
$hesklang['sonline']='käyttäjät Online'; // Asetussivua varten
$hesklang['sonline2']='näytä online käyttäjät. Raja (minuuttia):'; // Asetussivua varten
$hesklang['gb']='Ryhmitä seuraavasti';
$hesklang['dg']='Älä ryhmitä';
$hesklang['err_dpi']='Tietokanta %s ei sisällä kaikkia HESK-taulukoita etuliitteellä %s, muutoksia ei tallennettu.';
$hesklang['err_dpi2']='Taulukkoja ei löytynyt:';
$hesklang['sme']='SMTP Virhe';
$hesklang['scl']='SMTP yhteyden logi';
$hesklang['dnl']='Lataa';
$hesklang['dela']='Poista tämä liite';
$hesklang['pda']='Haluatko pysyvästi poistaa tämän liitteen?';
$hesklang['mopt']='Lisää vaihtoehtoja';
$hesklang['lopt']='Vähemmän vaihtoehtoja';
$hesklang['meml']='Usea sähköposti';
$hesklang['meml2']='Salli asiakkaiden antaa usea sähköposti yhteyden pitoa varten.';


// Added or modified in version 2.4
$hesklang['catd']='(Kategoria poistettu)';
$hesklang['noopen']='Ei löytynyt avoimia tikettejä tälle sähköpostiosoitteelle.';
$hesklang['maxopen']='Olet saavuttanut maksimimäärän avoimia tikettejä (%d of %d). Odota, että aikaisemmat tikettisi ratkaistaan ennen kuin taas avaat uuden tiketin.';
$hesklang['ntnote']='Joku lisää merkinnän minulle osoitettuun tikettiin.';
$hesklang['cat_public']='Tämä kategoria on JULKINEN (klikkaa tästä vaihtaaksesi yksityiseksi)';
$hesklang['cat_private']='Tämä kategoria is YKSITYINEN (klikkaa tästä vaihtaaksesi julkiseksi)';
$hesklang['cat_aa']='Automaattisesti lisää tikettejä tähän kategoriaan.';
$hesklang['cat_type']='Tee tästä kategoriasta yksityinen (Vain henkilökunta voi valita sen).';
$hesklang['caaon']='Automaattinen osoittaminen on otettu käyttöön valittulle kategorialle';
$hesklang['caaoff']='Automaattinen osoittaminen on poistettu käytöstä valittulla kategorialla';
$hesklang['cpub']='Kategorian tyyppi vaihdettu JULKISEKSI';
$hesklang['cpriv']='Kategorian tyyppi vaihdettu YKSITYISEKSI';
$hesklang['cpric']='Asiakkaat eivät voi valita yksityisiä kategorioita, vain henkilökunta voi!';
$hesklang['user_aa']='Osoita tiketit automaattisesti tälle käyttäjälle.';
$hesklang['attach_size']='Maksimi tiedoston koko';
$hesklang['B']='B';
$hesklang['kB']='kB';
$hesklang['MB']='MB';
$hesklang['GB']='GB';
$hesklang['bytes']='bytes';
$hesklang['kilobytes']='kilobytes';
$hesklang['megabytes']='megabytes';
$hesklang['gigabytes']='gigabytes';
$hesklang['smtpssl']='SSL Protocol';
$hesklang['smtptls']='TLS Protocol';
$hesklang['oo']='Avaa Vain';
$hesklang['ool']='Listaa Vain avoimet tiketit &quot;Unohtunut seurantatunnus&quot; Sähköposti';
$hesklang['mop']='Maksimi avoimia tikettejä';
$hesklang['rord']='Vastausjärjestys';
$hesklang['newbot']='Uusin vastaus pohjalle';
$hesklang['newtop']='Uusin vastaus ylhäällä';
$hesklang['ford']='Vastauslomake';
$hesklang['formbot']='näytä lomake pohjalla';
$hesklang['formtop']='näytä lomake ylhäällä';
$hesklang['mysqlv']='MySQL versio';
$hesklang['phpv']='PHP versio';
$hesklang['csrt']='Nykyinen HESK aika:';
$hesklang['listp']='Listaa yksityiset artikkelit';
$hesklang['listd']='Listaa artikkelien luonnokset';
$hesklang['artp']='Yksityiset artikkelit';
$hesklang['artd']='Artikkelien luonnokset';
$hesklang['kb_no_part']='Ei yksityisiä artikkeleja tukitietokannassa.';
$hesklang['kb_no_dart']='Ei artikkelejen luonnoksia tukitietokannassa.';
$hesklang['attpri']='Sinulla ei ole pääsyä tähän liitteseen';
$hesklang['can_merge_tickets']='Yhdistä tiketit';
$hesklang['mer_selected']='Yhdistä valitut tiketit';
$hesklang['merged']='Valitut tiketit on yhdistetty yhdeksi.';
$hesklang['merge_err']='Tikettejä yhdistettäessä tapahtui virhe:';
$hesklang['merr1']='Valitse ainakin kaksi tikettiä.';
$hesklang['merr2']='Kohde tikettiä ei löytynyt.';
$hesklang['merr3']='Tiketti kategoriassa, johon sinulla ei ole pääsyä.';
$hesklang['tme']='Tiketti %s on yhdistetty tämän (%s) tiketin kanssa .';
$hesklang['tme1']='Tiketti %s on yhdistetty %s tiketin kanssa';
$hesklang['tme2']='Saadaksesi pääsyn tikettiin %s anna siihen kytketty sähköpostiosoite.';
$hesklang['eyou']='Käytä profiilisivua muokkaaksesi asetuksiasi.';
$hesklang['npea']='Sinulla ei ole oikeuksia muokata tätä käyttäjää.';
$hesklang['duplicate_user']='Käyttäjä tällä nimellä on jo olemassa. Valitse toinen nimi.';
$hesklang['kw']='Avainsanat';
$hesklang['kw1']='(valinnainen - erota välilyönnillä, pilkulla tai uudella rivillä)';
$hesklang['type_not_allowed']='Tiedostot, jotka päättyvät <b>%s</b> eivät ole sallittuja (%s)'; // Tiedosto, jotka päättyvät .exe, eivät ole sallittuja (testi.exe)
$hesklang['unread']='Asiakas ei ole lukenut tätä vastausta vielä.';
$hesklang['sticky']='&quot;Kiinnitä&quot; tämä artikkeli';
$hesklang['stickyon']='Vaihda artikkeli &quot;Kiinnitetyksi&quot;';
$hesklang['stickyoff']='Vaihda artikkeli &quot;Normaaliksi&quot;';
$hesklang['ason']='Artikkeli on merkattu &quot;Kiinnitetyksi&quot;';
$hesklang['asoff']='Artikkeli on merkattu &quot;Normaaliksi&quot;';
$hesklang['ts']='Käytetty aika';
$hesklang['start']='Aloita / Pysäytä';
$hesklang['reset']='Resetoi';
$hesklang['save']='Tallenna';
$hesklang['hh']='tuntia';
$hesklang['mm']='minuuttia';
$hesklang['ss']='sekunttia';
$hesklang['thist']='Tiketin historia';
$hesklang['twu']='Aika, joka on käytetty tikettiin, on päivitetty.';
$hesklang['autoss']='Avaa ajastin automaattisesti, kun avaan tiketin';
$hesklang['ful']='Tiedostojen lähetysraja';
$hesklang['ufl']='Voit ladata tiedostoja, jotka loppuvat:';
$hesklang['nat']='Maksimimäärä liitteitä:';
$hesklang['mfs']='Liitteen maksimikoko:';
$hesklang['lps']='Oletuskielesi on tallennettu';
$hesklang['sav']='näytä artikkelinäkymä';
$hesklang['sad']='näytä artikkelin päiväys';
$hesklang['epd']='[HESK] Sähköpostin ketjutus on otettu asetuksissa pois käytöstä';
$hesklang['pfd']='[HESK] POP3 on otettu asetuksissa pois käytöstä';
$hesklang['pem']='[Ketjutettujen Sähköpostien]'; // niiden ketjutettujen tikettien, joilla ei ole aihetta, oletusaihe
$hesklang['pde']='[Asiakas]'; // Oletusasiakasnimi ketjutetuille tiketeille, joilla ei ole nimeä
$hesklang['tab_6']='Sähköposti';
$hesklang['pop3']='POP3 haku';
$hesklang['pop3h']='POP3 Isäntä';
$hesklang['pop3p']='POP3 Portti';
$hesklang['pop3tls']='TLS Protokolla';
$hesklang['pop3u']='POP3 Käyttäjänimi';
$hesklang['pop3w']='POP3 salasana';
$hesklang['pop3e']='POP3 Virhe';
$hesklang['pop3log']='POP3 yhteyden loki';
$hesklang['mysqltest']='Testaa MySQL yhteyttä';
$hesklang['smtptest']='Testaa SMTP yhteyttä';
$hesklang['pop3test']='Testaa POP3 yhteyttä';
$hesklang['contest']='Testataan yhteyttä, tämä voi kestää hetken...';
$hesklang['conok']='Yhteys onnistunut!';
$hesklang['conokn']='Kuitenkin, jos palvelimesi vaatii käyttäjänimen ja salasanan, sähköpostia ei lähetetä!';
$hesklang['saving']='Tallennetaan asetuksia, odota hetki...';
$hesklang['sns']='Asetukset tallennettu, mutta jotkut toiminnot otettiin pois käytöstä epäonistuneiden testien takia.';
$hesklang['loops']='Sähköpostiluuppi';
$hesklang['looph']='Maksimi osumia';
$hesklang['loopt']='Aikajakso';
$hesklang['didum']='Tarkoititko %s?'; // Tarkoititko joku@gmail.com?
$hesklang['yfix']='Kyllä, korjaa se';
$hesklang['nole']='En, jätä huomiotta';
$hesklang['sconfe2']='näytä &quot;vahvista Sähköposti&quot; -kenttä tiketin lähetyslomakkeella';
$hesklang['oln']='Vanha nimi:';
$hesklang['nen']='Uusi nimi:';
$hesklang['use_form_below']='<i>Käytä tätä lomaketta lähettääksesi tiketin. Vaaditut kentät on merkitty</i>';
$hesklang['esf']='Ei voi lähettää sähköposti-ilmoituksia.';
$hesklang['qrr']='(lainattu vastaus poistettu)';
$hesklang['remqr']='Poista lainattu vastaus';
$hesklang['remqr2']='Poista lainattu vastaus asiakkaan sähköpostista';
$hesklang['suge']='Huomaa sähköpostin kirjoitusvirheet';
$hesklang['epro']='Sähköpostin tarjoajat';
$hesklang['Sähköposti_noreply']='&quot;From:&quot; Sähköposti';
$hesklang['Sähköposti_name']='&quot;From:&quot; nimi';
$hesklang['vscl']='Palvelimen konfiguraation asetuksien rajat';
$hesklang['fnuscphp']='Tiedoston siirto epäonnistui, kokeile pienemmällä tiedostolla tai ilman tiedostoliitettä.';
$hesklang['redv']='resetoi oletusnäkymä ';
$hesklang['fatte1']='Liitteittesi asetukset &quot;Kappaletta per viesti&quot; on suurempi kuin mitä palvelin sallii!';
$hesklang['fatte2']='Liitteittesi maksimikoko on suurempi kuin mitä palvelin sallii!';
$hesklang['fatte3']='Palvelin ei salli tarpeeksi isoja viestejä, yritä vähentää liitteiden määrää!';
$hesklang['embed']='Upotetut tiedostot';
$hesklang['embed2']='Tallenna upotetut tiedostot liitteinä';
$hesklang['emrem']='(kuva poistettu)';
$hesklang['hdemo']='(PIILOTETTU DEMOSSA)';
$hesklang['ddemo']='Valitettavasti tämä ominaisuus on pois käytöstä DEMO:ssa!';
$hesklang['sdemo']='Muutoksien tallentaminen on pois käytöstä DEMO:ssa';
$hesklang['hud']='HESK on ajan tasalla';
$hesklang['hnw']='Päivitys saatavilla';
$hesklang['getup']='Päivitä HESK';
$hesklang['updates']='päivitykset';
$hesklang['updates2']='Tarkista HESK-päivitykset automaattisesti.';


// Lisätty toi muokattu versiossa 2.5.0
$hesklang['emp']='Sinun PHP:lla ei ole otettu käyttöön MySQL-tukea (mysqli -laajennus vaaditaan)';
$hesklang['attdel']='tämä tiedosto on poistettu palvelimelta eikä ole enää saatavilla ladattavaksi';
$hesklang['cannot_move_tmp']='Ei voi siirtää tiedostoa liitteet-kansioon';
$hesklang['dsen']='Älä lähetä sähköposti-ilmoitusta tämän vastauksen asiakkaalle';
$hesklang['attrem']='* Joitakin liitettyjä tiedostoja on poistettu *';
$hesklang['attnum']='Maksimimäärä saavutettu: %s'; // %s näyttää liitteen nimen
$hesklang['attsiz']='Tiedosto on liian iso: %s'; // %s näyttää liitteen nimen
$hesklang['atttyp']='Typpi ei ole sallittu: %s'; // %s näyttää liitteen nimen
$hesklang['adf']='Ylläpitäjän kansio';
$hesklang['atf']='Liitteet-kansio';
$hesklang['err_adf']='Valittua ylläpitäjän kansiota (%s) ei ole olemassa!'; // %s näyttää liitteen nimen
$hesklang['err_atf']='Valittua liitteet-kansiota (%s) ei ole olemassa!'; // %s näyttää liitteen nimen
$hesklang['err_atr']='Valittu liitteet-kansio (%s) on kirjoitussuojattu!'; // %s näyttää liitteen nimen
$hesklang['fatt']='Tiedostoja liitetty tähän viestiin:';
$hesklang['wrepo']='Kirjoita vastaus, kun olet avannut tiketin uudelleen.';
$hesklang['ktool']='&raquo; Tukitietokannan työkalut';
$hesklang['uac']='Varmista ja päivitä kategorian artikkelien laskenta';
$hesklang['acv']='Artikkelien laskenta on varmistettu';
$hesklang['xyz']='Julkisten, yksityisten ja luonnosten artikkelin määrä kategoriassa.';
$hesklang['reports_tab']='Aja raportit'; // Välilehden otsikko
$hesklang['crt']='Raportin tyyppi';
$hesklang['can_run_reports']='Voi ajaa raportteja (omat)';
$hesklang['can_run_reports_full']='Voi ajaa raportteja (kaikki)';
$hesklang['can_export']='Voi viedä tikettejä';
$hesklang['roo']='<i>(Vain sinulle osoitetut tiketit sisältyvät tähän raporttiin)</i>';
$hesklang['shu']='Lyhyet linkit';
$hesklang['export']='Vie tiketit'; // Välilehden otsikko
$hesklang['export_btn']='Vie tiketit'; // Napin otsikko
$hesklang['export_intro']='Tämä työkalu sallii sinun viedä tiketit XML -taulukkoon, jonka voi avata excelissä.';
$hesklang['stte']='Valitse tiketit vietäväksi';
$hesklang['dtrg']='Aikajakso';
$hesklang['sequentially']='Peräkkäin'; // Tikettien järjestys: Peräkkäin
$hesklang['ede']='Ei voi luoda vie-kansiota, luo itse vie-kansio <b>vie</b> liitteet-kansion alle ja varmista, että PHP:lla on siihen kirjoitusoikeudet (Linuxissa CHMOD 777 - rwxrwxrwx).';
$hesklang['eef']='Ei voi luoda vie-kansiota, ei ole kirjoitusoikeuksia vie-kansioon.';
$hesklang['inite']='Aloitetaan vienti';
$hesklang['gXML']='Luodaan XML-tiedostoa';
$hesklang['nrow']='Vietyjen rivien määrä: %d'; // %d näyttää vietyjen rivien määrän
$hesklang['cZIP']='Pakkaa tiedostoa zip-muotoon';
$hesklang['eZIP']='Virhe luotaessa zip-tiedostoa';
$hesklang['fZIP']='Tiedoston pakkaaminen valmis';
$hesklang['pmem']='Muistin käytön huippu: %.2f Mb'; // %.2f korvataan Mb:n käytön määrällä
$hesklang['ch2d']='&raquo; KLIKKAA TÄSTÄ LADATAKSESI VIE-TIEDOSTON &raquo;';
$hesklang['n2ex']='Ei löytynyt tikettejä, jotka vastaisivat hakuasi, ei vietävää!';
$hesklang['sp']='SPAMin esto'; // Asetukset-sivulle
$hesklang['sit']='-&gt; Kuvan tyyppi';
$hesklang['sis']='Yksinkertainen kuva';
$hesklang['pop3keep']='Tallenna kopio';
$hesklang['err_dbconn']='Ei voitu yhdistää MySQL-tietokantaan annetuilla tiedoilla!';
$hesklang['s_inle']='Testaa kielet-kansion kielen oikeellisuuden varmistamiseksi. Asennetaan vain kielet, jotka läpäisevät kaikki testit.';
$hesklang['ask']='Etsi apua:';
$hesklang['beta']='(TESTI VERSIO)';
$hesklang['maxpost']='Luultavasti yritit antaa enemmän tietoa kuin tämä palvelin sallii.<br /><br />Yritä lähettää lomake uudelleen pienemmillä liitteillä tai ilman niitä.';

// --> Tikettihistorian loki
// Ellei toisin ole sanottu, ensimmäinen %s korvataan päivämäärällä ja seuraava nimellä/käyttäjätunnuksella
$hesklang['thist1']='<li class="smaller">%s | siirretty kategoriaan %s käyttäjän %s toimesta</li>'; // %s = päivämäärä, uusi kategoria, muutokset tehnyt käyttäjä
$hesklang['thist2']='<li class="smaller">%s | osoitettu %s:lle käyttäjän %s toimesta</li>'; // %s = päivämäärä, osoitettu käyttäjälle, muutokset tehnyt käyttäjä
$hesklang['thist3']='<li class="smaller">%s | suljettu käyttäjän %s toimesta</li>';
$hesklang['thist4']='<li class="smaller">%s | avattu käyttäjän %s toimesta</li>';
$hesklang['thist5']='<li class="smaller">%s | lukittu käyttäjän %s toimesta</li>';
$hesklang['thist6']='<li class="smaller">%s | lukitus poistetu käyttäjän %s toimesta</li>';
$hesklang['thist7']='<li class="smaller">%s | tiketti luotu käyttäjän %s toimesta</li>';
$hesklang['thist8']='<li class="smaller">%s | prioriteetti vaihdettu %s:ksi käyttäjän %s toimesta</li>'; // %s = päivämäärä,uusi prioriteetti, muutokset tehnyt käyttäjä
$hesklang['thist9']='<li class="smaller">%s | status vaihdettu %s:ksi käyttäjän %s toimesta</li>'; // %s = päivämäärä, uusi status, muutokset tehnyt käyttäjä
$hesklang['thist10']='<li class="smaller">%s | automaattisesti osoitettu käyttäjälle %s</li>';
$hesklang['thist11']='<li class="smaller">%s | lähetetty sähköposti ketjuttamalla</li>';
$hesklang['thist12']='<li class="smaller">%s | liite %s poistettu käyttäjän %s toimesta</li>'; // %s = päivämäärä, poistettu liite, muutokset tehnyt käyttäjä
$hesklang['thist13']='<li class="smaller">%s | yhdistetty tiketin %s kanssa käyttäjän %s toimesta</li>'; // %s = päivämäärä, yhdistetyn tiketin tunnus, muutokset tehnyt käyttäjä
$hesklang['thist14']='<li class="smaller">%s | työskennelty aika päivitetty %s:ksi käyttäjän %s toimesta</li>'; // %s = päivämäärä, uusi työskennelty aika, muutokset tehnyt käyttäjä
$hesklang['thist15']='<li class="smaller">%s | lähetetty käyttäjän %s toimesta</li>';
$hesklang['thist16']='<li class="smaller">%s | lähetetty POP3-haulla</li>';

// --> Tukitietokannan artikkelien loki
// Ensimmäinen %s korvataan päivämäärällä and toinen muutokset tehneellä käyttäjällä
$hesklang['revision1']='<li class="smaller">%s | lähetetty  käyttäjän %s toimesta</li>';
$hesklang['revision2']='<li class="smaller">%s | muokattu käyttäjän %s toimesta</li>';

// --> ReCaptchan käyttämä teksti
$hesklang['visual_challenge']='Hae visuaalinen haaste';
$hesklang['audio_challenge']='Hae audiohaaste';
$hesklang['refresh_btn']='Haae uusi haaste';
$hesklang['instructions_visual']='Kirjoita kaksi sanaa:';
$hesklang['instructions_context']='Kirjoita sanat, jotka ovat laatikoissa:';
$hesklang['instructions_audio']='Kirjoita, mitä kuulet:';
$hesklang['help_btn']='Apua';
$hesklang['play_again']='Toista ääni';
$hesklang['cant_hear_this']='Lataa ääni MP3-muodossa';
$hesklang['incorrect_try_again']='Väärin. Yritä uudelleen.';
$hesklang['image_alt_text']='reCAPTCHA haastekuva';
$hesklang['recaptcha_Virhe']='Väärä SPAM-eston vastaus, yritä uudelleen.';


// Lisätty tai muokattu versiossa 2.5.3
$hesklang['close_this_ticket']='Merkitse tämä tiketti Ratkaistuksi';


// Lisätty tai muokattu versiossa 2.6.0
$hesklang['ms01']='Tam';
$hesklang['ms02']='Hel';
$hesklang['ms03']='Maa';
$hesklang['ms04']='Huh';
$hesklang['ms05']='Tou';
$hesklang['ms06']='Kes';
$hesklang['ms07']='Hei';
$hesklang['ms08']='Elo';
$hesklang['ms09']='Syy';
$hesklang['ms10']='Lok';
$hesklang['ms11']='Mar';
$hesklang['ms12']='Jou';
$hesklang['sdf']='Lähetetyn päivämäärän muoto';
$hesklang['lcf']='Päivitetyn päivämäärä muoto';
$hesklang['lcf0']='Lyhyt kuvaus';
$hesklang['lcf1']='päivämäärä ja aika';
$hesklang['lcf2']='HESK tyyli';
$hesklang['ticket_tpl']='Tikettien mallit';
$hesklang['can_man_ticket_tpl']='Käsittele tikettien malleja'; // Luvan otsikko
$hesklang['ticket_tpl_man']='Käsittele tikettien malleja'; // Sivun/linkin otsikko
$hesklang['ticket_tpl_intro']='Luo ja muokkaa tikettien malleja, jotta voit nopeasti lähettää uuden tiketin ylläpitäjän käyttöliittymästä.';
$hesklang['no_ticket_tpl']='Ei tikettien malleja';
$hesklang['ticket_tpl_title']='Otsikko';
$hesklang['delete_tpl']='Oletko varma, että haluat poistaa tämän mallin?';
$hesklang['new_ticket_tpl']='Lisää tai muokkaa tiketin mallia';
$hesklang['ticket_tpl_add']='Luo uusi tiketin malli';
$hesklang['ticket_tpl_edit']='Muokkaa valittua tiketin mallia';
$hesklang['save_ticket_tpl']='Tallenna tiketin malli';
$hesklang['ticket_tpl_saved']='Tiketin mallisi on tallennettu myöhempää käyttöä varten';
$hesklang['ticket_tpl_removed']='valittu tiketin malli on poistettu tietokannasta';
$hesklang['ticket_tpl_not_found']='tiketin mallia ei löydetty';
$hesklang['sel_ticket_tpl']='Valitse tiketin malli, jota haluat muokata';
$hesklang['ent_ticket_tpl_title']='Anna mallin otsikko';
$hesklang['ent_ticket_tpl_msg']='Anna mallin viesti';
$hesklang['ticket_tpl_id']='Puuttuva tiketin mallin tunnus';
$hesklang['select_ticket_tpl']='Valitse tiketin malli';
$hesklang['list_tickets_cat']='Listaa kaikki tiketit tässä kategoriassa';
$hesklang['def_msg']='[Ei viestiä]';
$hesklang['emlreqmsg']='Vaadi viesti';
$hesklang['emlreqmsg2']='Hylkää ketjutetut/haetut sähköpostit, joissa ei ole viestiä';
$hesklang['relart']='Vastaavat artikkelit'; // Vastaavien artikkelien laatikon otsikko
$hesklang['s_relart']='Vastaavat artikkelit'; // Asetukset-sivulla
$hesklang['tab_7']='Tikettien lista';
$hesklang['fitl']='Kenttiä tikettien listassa';
$hesklang['submitted']='Lähettänyt';
$hesklang['clickSähköposti']='Näytä';
$hesklang['set_pri_to']='Aseta prioriteetti seuraavaksi:'; // Toiminto tikettilistan alla
$hesklang['pri_set_to']='prioriteetti on asetettu seuraavaksi:';
$hesklang['cat_pri']='Kategorian prioriteettia käytetään, kun asiakkaat eivät voi valita prioriteettia ja tiketti on lähetetty käyttäjän liittymästä.';
$hesklang['cat_pri_info']='Asiakkaittesi on sallittu valita prioriteetti, joten kategorian prioriteetti jätetään huomiotta.<br /><br />Käyttääksesi kategorian prioriteettia sen sijaan, ota pois käytöstä seuraava ominaisuus HESKin asetuksista:';
$hesklang['def_pri']='Kategorian prioriteetti:';
$hesklang['ch_cat_pri']='Aseta kategorian prioriteetti';
$hesklang['cat_pri_ch']='Kategorian prioriteetti on asetettu seuraavaksi:';
$hesklang['err_dbversion']='Liian vanha MySQL versio:'; // %s korvataan  MySQL versiolla
$hesklang['signature_max']='Allekirjoitus (maks 1000 merkkiä)';
$hesklang['signature_long']='Käyttäjän allekirjoitus on liian pitkä! Rajoita allekirjoitus 1000 merkkiin';
$hesklang['ip_whois']='IP kuka on';
$hesklang['ednote']='Muokkaa viestin merkintää';
$hesklang['ednote2']='Merkintä viestiin tallennettu';
$hesklang['perm_deny']='Lupa evätty';
$hesklang['mis_note']='Puuttuva merkinnän tunnus';
$hesklang['no_note']='Merkintää tällä tunnuksella ei löydetty';
$hesklang['sacl']='Tallenna ja jatka myöhemmin';
$hesklang['reply_saved']='Vastausviestisi on tallennettu myöhempää käyttöä varten.';
$hesklang['submit_as']='Lähetä seuraavana:';
$hesklang['sasc']='Lähetä asiakkaan vastauksena';
$hesklang['creb']='Asia vastauksen on antanut seuraava:';
$hesklang['show_select']='Näytä &quot;Klikkaa valitaksesi&quot; oletustoimintona';
// Asetukset
$hesklang['mms']='Ylläpitotila';
$hesklang['mmd']='Ota ylläpitotila käyttöön';
// Huomatus asiakkaalle
$hesklang['mm1']='Ylläpito käynnissä';
$hesklang['mm2']='Tehdäksemme huoltotoimet ajastetusti on tukipisteemma tilapäisesti suljettu.';
$hesklang['mm3']='Pahoittelemme häiriötä  ja pyydämme palaamaan uudestaan hetken kuluttua.';
// Huomatus henkilökunnalle
$hesklang['mma1']='Huoltotila on aktiivinen!';
$hesklang['mma2']='Asiakkaat eivät voi käyttää tukipistettä.';
$hesklang['tools']='Työkalut';
$hesklang['banSähköposti']='Bannattut sähköpostit';
$hesklang['banSähköposti_intro']='Estä tiettyä sähköpostiosoitetta lähettämästä tikettejä tukipisteeseesi.';
$hesklang['no_banSähköpostis']='<i>Ei Sähköposteja bannattu.</i>';
$hesklang['eperm']='Pysyvät Sähköpostibannit:';
$hesklang['bananSähköposti']='Bannattava sähköpostiosoite';
$hesklang['savebanSähköposti']='Bannaa tämä sähköposti';
$hesklang['enterbanSähköposti']='Anna sähköpostiosoite, jonka haluat bannata.';
$hesklang['validbanSähköposti']='Anna voimassaoleva sähköpostiosoite (<i>jaska.jokunen@domain.com</i>) tai sähköpostidomaini (<i>@domain.com</i>)';
$hesklang['email_banned']='Sähköpostiosoite <i>%s</i> bannattiin ja HESK ei enää vastaanota tikettejä tästä osoitteesta.'; // %s korvataan sähköpostilla
$hesklang['emailbanexists']='Sähköpostiosoite <i>%s</i> on jo bannattu.'; // %s korvataan sähköpostilla
$hesklang['email_unbanned']='Sähköpostibanni poistettu';
$hesklang['banby']='Bannattu seuraavan toimesta';
$hesklang['delban']='Poista banni';
$hesklang['delban_confirm']='Poista tämä banni?';
$hesklang['baned_e']='Sinut on bannattu lähettämästä uusia tikettejä.';
$hesklang['baned_ip']='Sinut on bannattu tältä tukipisteeltä';
$hesklang['can_ban_Sähköpostis']='Voi bannata sähköposteja';
$hesklang['can_unban_Sähköpostis']='Voi poistaa sähköposteja bannista (ottaa käyttään voi bannata sähköposteja)';
$hesklang['eisban']='Tämä sähköpostiosoite on bannattu.';
$hesklang['click_unban']='Klikkaa tästä poistaaksesi bannin.';
$hesklang['banip']='Bannatut IP:t';
$hesklang['banip_intro']='Vierailijat tästä IP-osoiteeeesta on bannattu, eivätkö he voi nähdä tai lähettää tikettejä eikä kirjautua tukipisteeseen.';
$hesklang['ipperm']='Pysyvät IP bannit:';
$hesklang['iptemp']='kirjautumisyritysten epäonnistuneet bannit:';
$hesklang['savebanip']='Bannaa tämä IP';
$hesklang['no_banips']='<i>Ei yhtään IP:tä bannattu.</i>';
$hesklang['bananip']='Bannattava IP-osoite';
$hesklang['banex']='Esimerkkejä:';
$hesklang['iprange']='IP alue';
$hesklang['savebanip']='Bannaa tämä IP';
$hesklang['ippermban']='Bannaa tämä IP pysyvästi';
$hesklang['enterbanip']='Anna IP-osoite tai alue, jonka haluat bannata.';
$hesklang['validbanip']='Anna voimassaoleva IP-osoite tai IP alue';
$hesklang['ip_banned']='IP-osoite <i>%s</i> on bannattu eikä enää vastaanota tikettejä tästä IP-osoiteeeesta.'; // %s korvataan ip:llä
$hesklang['ip_rbanned']='IP alue <i>%s</i> on bannattu eikä HESK enää vastaanota tikettejä tältä IP-alueelta.'; // %s korvataan ip:llä
$hesklang['ipbanexists']='IP-osoite <i>%s</i> on jo bannattu.'; // %s korvataan ip:llä
$hesklang['iprbanexists']='IP-alue <i>%s</i> on jo bannattu.'; // %s korvataan ip:llä
$hesklang['ip_unbanned']='IP banni poistettu';
$hesklang['ip_tempun']='Tilapäinen IP banni poistettu';
$hesklang['can_ban_ips']='Voi bannata ip:tä';
$hesklang['can_unban_ips']='Voi poistaa bannin ip:ltä (ottaa käyttään voi bannata ip:tä)';
$hesklang['ipisban']='Tämä IP-osoite on bannattu.';
$hesklang['m2e']='Menee umpeen (minuutissa)';
$hesklang['info']='Info';
$hesklang['sm_title']='Palveluviestit';
$hesklang['sm_intro']='Näytä palveluviesti asiakasalueella, esimerkikiksi tiedottaaksesi tunnetuista ongelmista tai tärkeistä uutisista.';
$hesklang['can_service_msg']='Muokkaa palveluviestejä';
$hesklang['new_sm']='uusi palveluviesti';
$hesklang['edit_sm']='Muokkaa palveluviestiä';
$hesklang['ex_sm']='Olemassa olevat palveluviestit';
$hesklang['sm_author']='Kirjoittaja';
$hesklang['sm_type']='Tyyppi';
$hesklang['sm_published']='Julkaistu';
$hesklang['sm_draft']='Luonnos';
$hesklang['sm_style']='Tyyli';
$hesklang['sm_none']='Ei yhtään';
$hesklang['sm_success']='Onnistunut';
$hesklang['sm_info']='Info';
$hesklang['sm_notice']='Huomaa';
$hesklang['sm_Virhe']='Virhe';
$hesklang['sm_save']='Tallenna palveluviesti';
$hesklang['sm_preview']='Esikatsele palveluviestiä';
$hesklang['sm_mtitle']='Otsikko';
$hesklang['sm_msg']='Viesti';
$hesklang['sm_e_title']='Anna palveluviestin otsikko';
$hesklang['sm_e_msg']='Annan palvelun viesti';
$hesklang['sm_e_id']='Puuttuva viestin tunnus';
$hesklang['sm_added']='Uusi huoltoviesti has been added';
$hesklang['sm_deleted']='Huoltoviesti poistettu';
$hesklang['sm_not_found']='Tätä huoltoviestiä ei ole olemassa';
$hesklang['no_sm']='Ei huoltoviestejä';
$hesklang['del_sm']='Poista tämä huoltoviesti?';
$hesklang['sm_mdf']='Huoltoviesti tallennettu';
$hesklang['sska']='Näytä ehdotetut artikkelit';
$hesklang['taws']='Näitä artikkeleita ehdotettiin:';
$hesklang['defaults']='Oletukset';
$hesklang['pncn']='Valitse "ilmoita asiakkaalle"-vaihtoehto uuden tiketin lomakkeessa';
$hesklang['pncr']='Valitse "ilmoita asiakkaalle"-vaihtoehto uuden tiketin vastauslomakkeessa';
$hesklang['pssy']='Näytä, mitä tukitietokannan artikkeleja ehdotettiin asiakkaille';
$hesklang['ccct']='Asiakkaan ratkaisu';
$hesklang['custnot']='Ilmoita asiakkaille, kun';
$hesklang['notnew']='Uusi tiketti on lähetetty';
$hesklang['notclo']='Tiketti on merkitty ratkaistuksi';
$hesklang['enn']='Paitsi sähköpostin ketjutuksessa/POP3 haussa, jos sähköpostin otsikko sisältää:';
$hesklang['spamn']='SPAM huomautus';
$hesklang['spam_inbox']='<span style="color:red"><b>Ei vahvistussähköpostia?</b><br />Olemme lähettäneet vahvitus viestin sähköpostiisi. Jos et saa sitä muutaman minuutin kuluessa, tarkista roskapostikansiosi. Merkitse viesti <b>Ei SPAM</b> vastaanottaaksesi viestimme jatkossa.</span>';
$hesklang['s_ekb']='Ota tukitietokanta käyttöön';
$hesklang['ekb_n']='<b>NO</b>, ota tukitietokanta pois käytöstä';
$hesklang['ekb_y']='<b>YES</b>, Ota tukitietokanta käyttöön';
$hesklang['ekb_o']='<b>YES</b>, käytä HESKiä vain tukitietokantana (<i>ota tukipiste pois käytöstä</i>)';
$hesklang['kb_set']='tukitietokannan asetukset';
$hesklang['kbo1']='Vain tukitietokanta-tila';
$hesklang['kbo2']='<br /><br />Vierailijat eivät voi lähettää tikettejä vaan heidät ohjataan automaattisesti tukitietokantaan.';
$hesklang['fpass']='Unohditko salasanasi?';
$hesklang['passr']='Salasanan restointi';
$hesklang['passa']='Salli käyttäjien resetoida unohtut salasana sähköpostin avulla';
$hesklang['passe']='Anna sähköpostiosoitteesi';
$hesklang['passs']='Lähetä minulle linkki salasanan resetoimiseen';
$hesklang['noace']='Tällä sähköpostiosoitteella ei löytynyt asiakastiliä';
$hesklang['pemls']='Lähetimme sinulle sähköpostin, jossa on ohjeet salasanan resetoimiseen';
$hesklang['reset_password']='Resetoi tukipisteen salasanasi'; // Sähköpostin aihe
$hesklang['ehash']='virheellinen tai erääntynyt sähköpostin resetointilinkki';
$hesklang['ehaip']='väärä IP-osoite. Salasanan voi resetoida vain samasta IP-osoitteesta, mitä pyyntö lähetettiin.';
$hesklang['resim']='<b>Aseta uusi salasana alla olevassa lomakkeessa!</b>';
$hesklang['permissions']='Oikeudet';
$hesklang['atype']='Tilin tyyppi';
$hesklang['astaff']='Henkilökunta';
$hesklang['oon1']='Lähetä minulle vain avoimet tiketit';
$hesklang['oon2']='Lähetä minulle kaikki tikettini';
$hesklang['anyown']='Kuka tahansa omistaja';
$hesklang['pfr']='Toinen POP3 hakutehtävä on vielä meneillään.';
$hesklang['pjt']='Tehtävän aika umpeutunut';
$hesklang['pjt2']='minuuttia alkamisen jälkeen';
$hesklang['nkba']='Tukitietokannan haku vaatii riittävästi yksilöllisiä artikkeleita toimiakseen kunnolla.<br /><br />Harkitse lisääväsi lisää artikkeleita tukitietokantaan parantaaksesi hakutuloksia ja artikkelien ehdotuksia.';
$hesklang['saa']='Lukitut artikkelit näytetään artikkelilistan yläpäässä';
$hesklang['yhbr']='Sinut on lukittu ulos systeemistä %s minuutiksi liian monen tikettivastauksen takia.';
$hesklang['sir']='ReCaptcha V1 API (vanha)';
$hesklang['sir2']='ReCaptcha V2 API (suositeltu)';
$hesklang['rcpb']='Saitin avain (Yleinen avain)';
$hesklang['rcpv']='Salainen avain (Yksityinen avain)';

// Google reCaptcha API version 2 kieli
// Tuetut kielet: https://developers.google.com/recaptcha/docs/language
// Jos kieltäsi ei ole tuettu, jätä 'en'
$hesklang['RECAPTCHA']='fi';


// ÄLÄ MUOKKAA ALLAOLEVAA 
if (!defined('IN_SCRIPT')) die('PHP syntax OK!');
